183 reputation
10
bio website
location
age
visits member for 2 years, 11 months
seen Nov 29 at 23:21

Aug
13
comment How to build Banshee 2.9.1 on Ubuntu 14.04
what does your gstreamer-1.0.pc file contain?
Aug
13
comment How to build Banshee 2.9.1 on Ubuntu 14.04
oh, and you need to ./configure again, not just make
Aug
13
comment How to build Banshee 2.9.1 on Ubuntu 14.04
that is certainly weird, what does the gstreamer-1.0.pc file contain?
Aug
12
comment Mouse cursor disappearing at every second boot Ubuntu 13.10
this has worked for me beautifully (don't forget to click on "Apply" after disabling the display, instead of just closing the dialog)
May
14
comment Mouse cursor disappearing at every second boot Ubuntu 13.10
I'm affected by this in Ubuntu 14.04 and this workaround didn't work for me :-(
Apr
18
comment Install Popcorn Time from source files
this script doesn't work anymore because github.com/popcorn-org is empty
Mar
24
comment What package is glib-sharp-3.0 in?
@user76204 I've downvoted your answer, the stable version of banshee has never required glib-sharp-3.0, he needs a new version that is still not packaged because he's compiling banshee master branch or a 2.9.x release, not stable
Jan
29
comment How to disable the touchpad?
the big ON|OFF widget there is not available in 12.04, that's one one has to resort to the command line...
Jan
29
comment Kernel Panic - not syncing: VFS: Unable to mount root fs on unknown-block(0,0)
how can I found out the exact version?
Jan
29
comment Kernel Panic - not syncing: VFS: Unable to mount root fs on unknown-block(0,0)
what if the kernel panic is being shown when selecting the unique kernel option that exists for that OS (in a multi-boot scenario), how does one go to launch update-initramfs?
Jan
20
comment How can I install a package without installing its dependencies?
oh, and it's --force-depends
Jan
20
comment How can I install a package without installing its dependencies?
replying to myself: apt-get download foo
Jan
20
comment How can I install a package without installing its dependencies?
how to locate the .deb file if all I have is the name of the package?
Aug
12
comment Why debug packages don't include sources?
thanks Jo! btw, I've tried apt-get source libgtk-3-0 but I still didn't get the sources in the proper location for being picked up automatically by the debugger (in /build), where did they get installed?
Jun
30
comment Wireless only semi-working with Lenovo Ideapad S10-3t netbook (driver Broadcom Corporation BCM4313 802.11b/g/n Wireless LAN Controller)
Yes I had tried rebooting. Red herring, I think after the 2nd reboot and deleting previous NetworkManager profiles, it started working. So I summarized all this tinkering in a new answer (but there I asked a final question). Thanks!
Jun
30
comment Wireless only semi-working with Lenovo Ideapad S10-3t netbook (driver Broadcom Corporation BCM4313 802.11b/g/n Wireless LAN Controller)
after doing sudo apt-get purge bcmwl-kernel-source NetworkManager doesn't see any networks. lsmod | grep brc returns brcmsmac 550698 0\n cordic 12574 1 brcmsmac \n brcmutil 14755 1 brcmsmac \n mac80211 606457 1 brcmsmac \n cfg80211 510937 2 brcmsmac,mac80211 \n bcma 41051 1 brcmsmac, should I do sudo apt-get install firmware-b43-installer next?
Jun
30
comment Wireless only semi-working with Lenovo Ideapad S10-3t netbook (driver Broadcom Corporation BCM4313 802.11b/g/n Wireless LAN Controller)
thanks, I'll test it now (but unfortunately I've found this page which has the row "no (WIP)" in the row that maps to my PCI-ID: wireless.kernel.org/en/users/Drivers/b43 )
Jun
30
comment Wireless only semi-working with Lenovo Ideapad S10-3t netbook (driver Broadcom Corporation BCM4313 802.11b/g/n Wireless LAN Controller)
my guess is that you're going to propose that I do: sudo apt-get purge bcmwl-kernel-source && sudo apt-get install firmware-b43-installer?
Jun
30
comment Wireless only semi-working with Lenovo Ideapad S10-3t netbook (driver Broadcom Corporation BCM4313 802.11b/g/n Wireless LAN Controller)
thanks for your comment, yes it is 14e4:4727. lsmod | grep wl returns: lib80211 14352 2 wl,lib80211_crypt_tkip \n cfg80211 510937 1 wl
Jun
7
comment How can I use a .ovpn file with Network Manager?
there's no "Import..." button in my case (using debian jessie...) :(